Subject: RE:shower curtains #Ref 2021050700090983
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 07 May 2021 12:46:09 -0700

Hello Janet,

Thank you for your inquiry.  I know at one time Designer Living did sell shower curtains in different widths, our stock changes constantly. I would suggest to restrict your search to Grey shower curtains in the search box to narrow down the search and click on the photos of the shower curtain you might be interested in and see if that shower curtain is available in the size you are needing.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I am looking for a 96"x72" curtain in the grey family. Do any of you curtains come in that size?

Thank you,

Janet Addalia